.temas {
    padding: 1rem;
    width: 230px;
    font-size: 1rem;
    font-weight: 500;
    height: 70px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    transition: 0.2s ease;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    word-break: break-word;
}

.temas:hover {
    transform: translateY(-5px);
    box-shadow: rgba(0, 0, 0, 0.5) 0px 10px 20px;
}

#btn-meditacao{
    background-image: linear-gradient(rgba(29, 29, 29, 0.2), rgba(29, 29, 29, 0.2)), url(../img/imagem-meditacao.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 70%;
}

#btn-calma{
    background-image: linear-gradient(rgba(29, 29, 29, 0.2), rgba(29, 29, 29, 0.2)), url(../img/imagem-calma.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-weight: 400;
}

#btn-exercicio{
    background-image: linear-gradient(rgba(29, 29, 29, 0.4), rgba(29, 29, 29, 0.4)), url(../img/imagem-exercicio.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-weight: 400;
}

#btn-autoconhecimento{
    background-image: linear-gradient(rgba(29, 29, 29, 0.4), rgba(29, 29, 29, 0.4)), url(../img/imagem-autoconhecimento.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-weight: 400;
}

#btn-hipno{
    background-image: linear-gradient(rgba(29, 29, 29, 0.4), rgba(29, 29, 29, 0.4)), url(../img/imagem-hipno.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-weight: 400;
}

.verde {
    background-color: #008040;
    border-bottom: 3px solid rgb(72, 78, 75);
}

.azul {
    background-color: rgb(0, 77, 128);
    border-bottom: 3px solid rgb(0, 50, 90); 
}

main{
    overflow-y: auto;
    display: block;
    scrollbar-width: none;
}

#container-temas{
    margin-top: 1rem;
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    align-items: center;
}